Subject: Setup v.2.249.2.3 source files
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Sun, 16 Jun 2002 10:58:10 +0100

> HOWEVER, may I point out that repeating your
> frustration with that particular 'feature' is rapidly
> exhausting MY patience, and unless you intend to fix
> the bug yourself, you might like to focus on providing
> NEW information.

Ouch. I had intended to be both clear and reasonable, making explicit my
recognition of my own shortcomings (which not everybody who communicates to
this list is prepared to do, expert and novice alike). However, I'm sorry if
I rattled you. You have done a great job. Just now I downloaded and
installed setup-2.249.2.3-1-src.tar.bz2 and it worked just fine. Thank you.
Fergus

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/